View Single Post
Old 2020-11-13, 14:01   #17
PhilF
 
PhilF's Avatar
 
Feb 2005
Colorado

13×47 Posts
Default

Quote:
Originally Posted by paulunderwood View Post
With the lastest ROCm Debian could not cope with the need for python3.8. After many hours of fiddling I ended up using Ubuntu instead. With the help of Ernst's guide -- see OP (needs to add user to render group) -- I got something clean working running the latest gpuOwl.

I lost 2 days GPU computing to this upgrade.
I've been fighting that too. It appears that AMD is no longer supporting Debian -- on purpose.

Anyway, which version of Ubuntu did you use?
PhilF is online now   Reply With Quote